@charset "utf-8";
/* CSS Document */

#werkwijze {
	width: 432px;
	color: white;
	text-align: left;
	font-size: 10px;
}

#werkwijze .above {
	font-size: 13px;
}

#werkwijze a {
	font-style:italic;
}

#werkwijze a:link, #werkwijze a:active, #werkwijze a:visited {
	color: #FF3366;
}

#werkwijze a:hover {
	color: #CCCCCC;
}

#cat_hdr, .hdr {
	font-size: 14px;
	font-weight: bold;
}
